html {
		font-family: Arial, sans-serif; 
		font-size:15pt;
		background: linear-gradient(to bottom , #008058, #006747, #003625);
		color: white;
		}

body {
	margin: 0px;
    cursor: url(../bilder/kgx-cursor.png), auto;
}
    	
a {
    color: white;
    text-decoration: none; 
    font-weight: bold;
}

a:visited {
    color: white; 
}

a:hover {
    color: #00ff66;
    text-decoration: underline;
}

a:active {
    color: #00aa44;
}

    .stadion {
    background-image: url(../bilder/StadionVonOben.jpeg);
	width: auto;
    height: 600px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center ;
    }
	
    h1 {                 
    text-align: center;
    font-family: impact;
    font-size: 50pt;
    color: white;
	letter-spacing: 0.03em; 
	margin-bottom: 5px; 
	margin-top: 0px;
    }
	
	.flextop {
    display: flex;
	justify-content: space-between;
    align-items: center;
	background-color: rgba(0,103,71,0.5);
	}
	
	.logor img 
	{
	height: 150px;
	margin-left: 200px;
	}
	
	.logol img 
	{
	height: 150px;
	margin-right: 200px;
	}
	
	h2 {
		background-color: #6C1D45;
		text-align: center;
		font-size: 21pt;
		margin: 0px;
		margin-bottom: 10px;
	}
	
	h3 {
		background-color: #006747;
		text-align: center;
		font-size: 14pt;
		margin: 0px;
	}

h4 {
		font-size:15pt;
		letter-spacing: -0.02px;
		margin: 30px 0px;
}

h5 {
		font-size:20pt;
		letter-spacing: -0.02px;
		margin: 0px;
	}
	
h6 {
		font-size: 21pt;
		letter-spacing: -1px;
		margin: 5px;
		font-family: Courier New;
	}

.text{
	display: grid;
	grid-template-columns: 30% 45% 20%;
}

.monument{
	justify-self: center;
	height: 400px;
}

.footer{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	background: linear-gradient(to bottom, rgba(108,29,69,0), rgba(108,29,69,0.7), rgba(108,29,69,1));
	padding: 100px;
	margin-top: 10px;
}

.copyright{
	grid-column: 1 / 5;
	text-align: center;
	margin-top: 60px;
	margin-bottom: -90px;
}

.menü{
	padding: 20px;
	border: 5px solid #6C1D45;
	border-radius: 20px;
	margin: 10px 20px;
	background-image: url(../bilder/rasen.jpg);
}

.titelFooter{
	font-size:20pt;
	letter-spacing: -0.02px;
	margin: 0px;
}